Bug 206319 - shortcut for system-control-network
shortcut for system-control-network
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
: Translation
Depends On:
  Show dependency treegraph
Reported: 2006-09-13 13:11 EDT by Jeronimo Alaminos
Modified: 2009-09-21 16:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:13:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot of system-control-network (30.49 KB, image/png)
2006-09-13 13:11 EDT, Jeronimo Alaminos
no flags Details
es.mo from es.po for system-config-network (57.88 KB, application/x-gettext-translation)
2007-07-17 11:55 EDT, Domingo Becker
no flags Details

  None (edit)
Description Jeronimo Alaminos 2006-09-13 13:11:35 EDT
Description of problem:
In the spanish version of system-control-network, the keyboard shortcut for
"Configure" and "Close" are both the letter "C".

Version-Release number of selected component (if applicable): 1.3.94-1
This error also happens in fc5. Do you prefer another bug filled in bugzilla for

Additional info:
Comment 1 Jeronimo Alaminos 2006-09-13 13:11:36 EDT
Created attachment 136184 [details]
screenshot of system-control-network
Comment 3 Matthew Miller 2007-04-06 13:17:00 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Piotr Drąg 2007-07-16 03:56:23 EDT
Comment 5 Domingo Becker 2007-07-16 10:52:36 EDT
system-config-network has changed since then.
That screen does not exist in FC6 release.
Comment 6 Piotr Drąg 2007-07-16 12:11:44 EDT
system-control-network (tool from the screen) is in FC6 and F7, but it's hidden
from the menus. But if you think this bug should be closed as WONTFIX or
NOTABUG, please do so. :)
Comment 7 Domingo Becker 2007-07-16 12:49:08 EDT
How do I access that screen ?
I'm using a FC6 and I can't find it.
Thanks for your reply.
Comment 8 Piotr Drąg 2007-07-16 13:00:32 EDT
Type 'system-control-network' in terminal or use Alacarte menu editor (System >
Preferences > Appearance > Main Menu) to enable it in Applications > System
Tools menu.
Comment 9 Domingo Becker 2007-07-17 11:55:39 EDT
Created attachment 159450 [details]
es.mo from es.po for system-config-network
Comment 10 Domingo Becker 2007-07-17 11:58:06 EDT
Ok, I entered from a terminal and I found the screen.
I'm sorry. I was wrong.

It was corrected and committed.
Now you may use Alt+o to 'Configurar...'.
It will be available in the next package push.
Meanwhile, you may use the attached file system-config-network.mo from the
comment #9 which must be copied to the directory /usr/share/locale/es/LC_MESSAGES.
This will resolve your problem, if you don't want to wait for the next package push.

Your attention to details is appreciated.
Comment 11 Jeronimo Alaminos 2007-07-21 04:31:43 EDT
Sorry for the lack of response, I've been out for a couple of months. Thank you
and keep up the good work. 
Comment 12 Bug Zapper 2008-05-14 08:03:07 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2008-06-16 21:13:22 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.